Bug 98592 - crash on installation
crash on installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: wine (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-04 05:53 EDT by kevin kelly
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-14 09:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kevin kelly 2003-07-04 05:53:12 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
possibly

Steps to Reproduce:
1.during installation acidentally hit the mouse twice fairly almost instantly
right when it's all done collecting information and ready to install
2.reboot and install RHL9
3.cry cause it complains about bad blocks on the drive (which currently holds a
bootable/usable ext3 partition with RHL7)
4. do I HAVE to get new hard drive? that drive is  root /  (~35 gig) everything   
   except /boot is on there. any suggestions would be appreciated. 
5. I d/l RHL9 ftp  (thanks) 
6. the crash said to send the error message to you guys
7. damn i gotta reboot to read the floppy in Linux. will send report in another 
   submission (hopefully the floppy is not bad--windows complains it is unformatted)
8. this is not a critical error (other than install program crash) as I was able  
   to reboot and install up to the bad blocks issue. I understand this isn't tech
   support option nor do I get tech support with d/l but any ideas short of a  
   new harddrive would be appreciated.        
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Woerner 2003-08-14 09:52:17 EDT
I am sorry, but bugzilla is for reporting bugs and not for installation support.

I'd suggest a badblocks test.

Note You need to log in before you can comment on or make changes to this bug.